/*----------------------------------------------------------------------------------
	CSS :: STACO ENERGY PRODUCTS
----------------------------------------------------------------------------------*/

html,
body {
	background: #004c8b;
}

body {
	color: #231f20;
	font-family: "Source Sans Pro", sans-serif;
	font-size: 14px;
	line-height: 22px;
}

/*----------------------------------------------------------------------------------
	CSS :: STACO ENERGY PRODUCTS :: HEADER
----------------------------------------------------------------------------------*/

.urgent-banner {
    background: #003560;
    font-size: 16px;
    color: #fff;
    padding: 4px 10px;
    margin-top: -20px;
    margin-bottom: 8px;
    line-height: 24px;
}

header {
	background: #004c8b;
	border-bottom: 2px solid #333;
	padding: 20px 0px 4px 0px;
	position: relative;
	z-index: 20;
	
	-webkit-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.5);
	box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.5);
}

header div.search {
	margin: 15px 0 25px 0;
	position: relative;
}

header div.search input#mod-search-searchword {
	background: #fff;
	border: 1px solid #676767;
	height: 34px;
	left: 0;
	line-height: 34px;
	position: absolute;
	text-indent: 5px;
	top: 0;
	width: 100%;
}

header div.search input.button {
	border: none;
	height: 24px;
	position: absolute;
	right: 5px;
	top: 5px;
	width: 24px;
}

#login-link, #logout-link {
    text-transform: uppercase;
    color: #fff;
    font-family: "Source Sans Pro", sans-serif;
    padding-left: 16px;
}

#login-link:hover,
#logout-link:hover {
    text-decoration: none;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
    filter: alpha(opacity=75);
    -moz-opacity: 0.75;
    -khtml-opacity: 0.75;
    opacity: 0.75;
}

#lang-flags {
    color:#fff;
}

/*----------------------------------------------------------------------------------
	CSS :: STACO ENERGY PRODUCTS :: MAIN
----------------------------------------------------------------------------------*/

div.main {
	background: #fbfbfb;
	font-size: 14px;
	line-height: 22px;
	padding: 15px 0;
	
	-webkit-box-shadow: inset 0 0 10px 0 rgba(0, 0, 0, 0.15);
	-moz-box-shadow: inset 0 0 10px 0 rgba(0, 0, 0, 0.5);
	box-shadow: inset 0 0 10px 0 rgba(0, 0, 0, 0.5);
}

.breadcrumb {
	padding: 10px 0;
	margin-bottom: 22px;
	background: none;
	border-radius: 0;
}

.breadcrumb > li:first-of-type {
	display: none;
}

.breadcrumb > li + li:before {
	content: "";
	padding: 0;
}

.breadcrumb > li a {
	font-weight: bold;
}

.breadcrumb > li span.divider {
	font-weight: bold;
	margin: 0 10px;
}

/*----------------------------------------------------------------------------------
	CSS :: STACO ENERGY PRODUCTS :: MAIN :: CHOICE
----------------------------------------------------------------------------------*/

.nav-tabs > li > a {
	background: #eee;
	border: 1px solid #ddd;
	margin-right: 10px;
	
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 1);
}

div.tab-content {
	background: #fff;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	padding: 15px;
	
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

@media (max-width: 991px) {

	div.tab-content {
		display: none;
	}
	
}

.panel-heading {
	padding: 0;
	border-bottom: 1px solid rgba(0, 0, 0, 0);
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
}

.panel-default > .panel-heading {
	background: #F5F5F5 url("../images/bg/accordion_expand.png") right center no-repeat !important;
}

.panel-title > a {
	color: inherit;
	display: block;
	padding: 10px 15px;
}

.panel-title > a span.product_description {
	color: #eee;
	font-weight: normal;
	font-style: italic;
}

div#product_selector h4,
div#product_literature h4 {
	background: #428BCA url("../images/bg/literature_expand.png") right center no-repeat !important;
	border: 1px solid #397EB9;
	border-bottom: 2px solid #397EB9;
	color: #FFF;
	font-family: "Source Sans Pro", sans-serif;
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
}

div#product_selector div.panel-heading,
div#product_literature div.panel-heading {
	margin: 10px 0 0 0;
}


div#product_literature div.panel-body {
	border: 1px solid #ddd;
	border-top: none;
	padding: 0;
}

div#product_selector div.panel-heading img {
	background: #397EB9;
	border: 1px solid #5495ce;
	float: left;
	margin-right: 15px;
	padding: 3px;
}

div#product_literature div.panel-body a,
div#product_literature div.panel-body span.link_holder {
	border-top: 1px solid #DDD;
	display: block;
	line-height: 1.42857143;
	padding: 8px;
	vertical-align: top;
}

div#product_literature div.panel-body a:hover {
	background: #f5f5f5;
}	

a.choice {
	color: #231f20;
	display: block;
	padding: 15px;
	text-align: center;
	
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 1);
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;		
}

a.choice:hover {
	background: #fafafa;
}

a.choice:hover {
	text-decoration: none;
}

a.choice span.title {
	color: #004C8B;
	display: block;
	font-size: 26px;
	font-weight: normal;
	line-height: 26px;
	margin: 0 0 22px 0;
	min-height: 52px;
}

a.choice span.description {
	display: block;
	font-weight: normal;
	margin: 22px 0;
}

.nav-pills > li > a {
	color: #666;
	background: #eee;
	margin: 5px;
	
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 1);

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.nav-pills > li.active > a {
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
}

.nav-striped li:nth-child(even) a {
	background: #FBFBFB;
}

.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
	color: #FFF !important;
	background-color: #428BCA !important;
}

.nav > li > a:hover,
.nav > li > a:focus {
	color: #fff;
	background: #ccc;
	
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.25);
}

/*----------------------------------------------------------------------------------
	CSS :: STACO ENERGY PRODUCTS :: CAROUSEL
----------------------------------------------------------------------------------*/

div.featured {
	background: #fbfbfb;
	padding: 25px 0;
}

div.carousel-caption {
	bottom: auto;
	left: 119px;
	margin: 0;
	padding: 0;
	right: auto;
	top: 50px;
	width: 275px;
}

div.carousel-caption h3 {
	color: #ffcb05;
	font-size: 36px;
	font-weight: 900;
	margin: 0 0 22px 0;
	text-transform: uppercase;
	
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
}

div.carousel-caption p {
	font-size: 18px;
	line-height: 24px;
}

div.carousel-caption a {
	background: #117c80;
	border-bottom: 1px solid rgba(0, 0, 0, 0.25);
	color: #fff;
	display: block;
	font-size: 16px;
	font-style: italic;
	height: 40px;
	line-height: 40px;
	margin: 20px 0 0 0;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	-webkit-box-shadow: inset 0 1px 0 0 rgba(38, 169, 174, 0.75);
	-moz-box-shadow: inset 0 1px 0 0 rgba(38, 169, 174, 0.75);
	box-shadow: inset 0 1px 0 0 rgba(38, 169, 174, 0.75);
}

.carousel-control {
	width: 114px;
}

ol.carousel-indicators {
	bottom: -36px;
}

.carousel-indicators li {
	border: 1px solid #ddd;
	background-color: #fff;
	margin: 0 5px;
	width: 14px;
	height: 14px;
}

.carousel-indicators .active {
	border: 1px solid #ccc;
	margin: 0 5px;
	width: 14px;
	height: 14px;
	background-color: #ddd;
}

@media (min-width: 992px) AND (max-width: 1199px) {
	
	div.carousel-caption {
		left: 89px;
		top: 25px;
		width: 275px;
	}

	.carousel-control {
		width: 84px;
	}
	
}

@media (min-width: 768px) AND (max-width: 991px) {
	
	div.carousel-caption {
		background: rgba(0, 0, 0, 0.15);
		left: 79px;
		padding: 10px;
		top: 20px;
		width: 542px;
	
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}

	.carousel-control {
		width: 74px;
	}
	
}

@media (max-width: 767px) {
	
	div.carousel-caption {
		left: 15%;
		right: 15%;
		bottom: 20px;
		top: 10px;
		width: auto;
	}

	div.carousel-caption h3,
	div.carousel-caption p {
		display: none;
	}

	.carousel-control {
		width: 10%;
	}
	
}

/*----------------------------------------------------------------------------------
	CSS :: STACO ENERGY PRODUCTS :: GREEN
----------------------------------------------------------------------------------*/

div.green {
	background: #06a352;
}

div.green h2 {
	color: #fff;
	font-size: 30px;
	font-weight: normal;
	margin: 0;
	padding: 20px 0 60px 0;
	text-transform: uppercase;
	
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
}

/*----------------------------------------------------------------------------------
	CSS :: STACO ENERGY PRODUCTS :: PRODUCTS WE OFFER
----------------------------------------------------------------------------------*/

div.products_we_offer {
	background: #f5f5f5;
	padding: 0 0 30px 0;
}

div.products_we_offer div.col-md-3 {
	/* padding: 0; */
}

div.products_we_offer a.product {
	border-right: 1px solid #08a94d;
	display: block;
	height: 220px;
	margin: -45px 0 0 0;
	padding: 20px 20px 0 20px;
	position: relative;
	text-align: center;
	text-decoration: none;
		
	-webkit-box-shadow: 0 5px 0 0 rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 5px 0 0 rgba(0, 0, 0, 0.5);
	box-shadow: 0 5px 0 0 rgba(0, 0, 0, 0.5);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.second-boxes a.product {
    margin: 18px 0 0 0 !important;
}

div.products_we_offer a.product.one {
	background: #d9dadb url("../images/bg/product_one.jpg") bottom right no-repeat;
}

div.products_we_offer a.product.two {
	background: #d9dadb url("../images/bg/product_two.jpg") bottom right no-repeat;
}

div.products_we_offer a.product.three {
    background: #d9dadb url("../images/bg/product_three.jpg") bottom right no-repeat;
}

div.products_we_offer a.product.five {
    background: #d9dadb url("../images/bg/product_five.jpg") bottom right no-repeat;
}

div.products_we_offer a.product.six {
	background: #d9dadb url("../images/bg/product_six.jpg") bottom right no-repeat;
}

div.products_we_offer a.product.four {
	background: #d9dadb url("../images/bg/product_four.jpg") bottom right no-repeat;
}

div.products_we_offer a.product span.title {
	color: #004c8b;
	display: block;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 10px;
	text-transform: uppercase;
	
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.75);
}

div.products_we_offer a.product span.description {
	color: #231f20;
	display: block;
	font-size: 13px;
	font-weight: 600;
	
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.75);
}

div.products_we_offer a.product img {
	bottom: 20px;
	left: 0;
    margin-right: auto;
    margin-left: auto;
    right: 0;
	position: absolute;
}

@media (max-width: 767px) {
	
	div.products_we_offer div.col-md-3 {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	div.products_we_offer a.product {
		border: none;
		height: auto;
		margin: 0 0 25px 0;
		padding-bottom: 91px;

		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
	
	div.products_we_offer a.product.one {
		margin-top: -45px;
	}
	
}

@media (min-width: 768px) AND (max-width: 991px) {
	
	div.products_we_offer a.product {
		height: 225px;
		margin: 0 0 25px 0;
	}
	
	div.products_we_offer a.product.one {
		margin-top: -45px;
	}
	
	div.products_we_offer a.product.two {
		border-right: none;
		margin-top: -45px;
		
		-webkit-border-top-right-radius: 5px;
		-webkit-border-bottom-right-radius: 5px;
		-moz-border-radius-topright: 5px;
		-moz-border-radius-bottomright: 5px;
		border-top-right-radius: 5px;
		border-bottom-right-radius: 5px;
	}

	div.products_we_offer a.product.three {
		-webkit-border-top-left-radius: 5px;
		-webkit-border-bottom-left-radius: 5px;
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-bottomleft: 5px;
		border-top-left-radius: 5px;
		border-bottom-left-radius: 5px;
	}

}

/*----------------------------------------------------------------------------------
	CSS :: STACO ENERGY PRODUCTS :: HIGHLIGHTS
----------------------------------------------------------------------------------*/

div#quick_select {
	background: #fbfbfb;
	border-top: 1px solid #99b7d1;
	padding: 20px 0 0 0;
	text-align: center;
	
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 1);
}

div#quick_select a {
	color: #231f20;
	display: block;
	margin: 0 0 25px 0;
}

div#quick_select a img.icon {
	display: block;
	margin: 0 auto 10px auto;
}

div#quick_select a span.description {
	border-right: 1px solid #ededed;
	display: block;
	padding-right: 20px;
}

div#quick_select a:last-of-type span.description.nobdr {
	border-right: none;
}

div#quick_select a span.description span.headline {
	color: #004c8b;
	display: block;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
}

div#quick_select a span.description img.read_more {
	margin-left: 5px;
}

@media (max-width: 991px) {

	div#quick_select a span.description {
		border-right: none;
	}
		
}

/*----------------------------------------------------------------------------------
	CSS :: STACO ENERGY PRODUCTS :: PRODUCT SELECTOR
----------------------------------------------------------------------------------*/

div.selector-filters {
	background: #f4f4f4;
	border-left: 15px solid #FFF;
	padding-bottom: 15px;
	padding-top: 15px;
}

div.selector-filters p.filter_title {
	background: url("../images/bg/minus.png") right 5px center no-repeat;
}

div.selector-filters p.filter_title.collapsed {
	background: url("../images/bg/plus.png") right 5px center no-repeat;
}

div.selector-filters strong {
	border-bottom: 1px solid #dfdfdf;
	cursor: pointer;
	display: block;
	padding-right: 25px;
}

div.selector-filters a.active_filter,
div.selector-filters a.filter {
	background: #428BCA url("../images/bg/remove.png") right 5px center no-repeat;
	border: 1px solid #ebebeb;
	color: #fff;
	display: block;
	padding: 5px 28px 5px 5px;
	text-decoration: none;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	transition: background-color 0.25s linear, color 0.25s linear;
}

div.selector-filters a.filter {
	background: #fafafa;
	border: 1px solid #eee;
	color: #428BCA;
}

div.selector-filters a.active_filter:hover {
	background: #397EB9 url("../images/bg/remove.png") right 5px center no-repeat;
}

div.selector-filters a.filter:hover {
	background: #f4f4f4;
}

div.selector-filters a.filter-exists,
div.selector-filters a.filter-exists:hover {
	background: #e3eef7;
	border: 1px solid #dae7f1;
	color: #231f20;
}

div#product_selector div.panel-heading {
	margin: 0 0 10px 0;
}

form#filter_search input#filter_search_term {
	border: 1px solid #dfdfdf;
	float: left;
	height: 34px;
	text-indent: 10px;
	width: 75%;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

form#filter_search input.btn {
	float: right;
	padding: 6px;
	width: 22%;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

/*----------------------------------------------------------------------------------
	CSS :: STACO ENERGY PRODUCTS :: PRODUCT FAQ
----------------------------------------------------------------------------------*/

div.q_as {
	background: #fff;
	border: 1px solid #ddd;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

div.q_as h2 {
	margin: 0;
}

div.q_as div.question {
	background: #fff url("../images/bg/minus.png") right 15px center no-repeat;
	cursor: pointer;
	font-size: 18px;
	font-weight: 600;
	padding: 15px 45px 15px 15px;
	
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5);
}

div.q_as div.question:nth-child(4n-1) {
	background: #fafafa url("../images/bg/minus.png") right 15px center no-repeat;
}

div.q_as div.question.collapsed {
	background: #fff url("../images/bg/plus.png") right 15px center no-repeat;
}

div.q_as div.question:nth-child(4n-1).collapsed {
	background: #fafafa url("../images/bg/plus.png") right 15px center no-repeat;
}

div.q_as div.question:first-of-type {

	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

div.q_as div.question:last-of-type {

	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

div.q_as div.question p {
	margin: 0;
}

div.q_as div.answer {
	background: #004c8b;
	color: #fff;
	padding: 15px;
}

div.selector-filters p.filter_title {
	background: url("../images/bg/minus.png") right 5px center no-repeat;
}

div.selector-filters p.filter_title.collapsed {
	background: url("../images/bg/plus.png") right 5px center no-repeat;
}


/*----------------------------------------------------------------------------------
	CSS :: STACO ENERGY PRODUCTS :: FOOTER
----------------------------------------------------------------------------------*/

footer {}

footer div#locations_contact_connect {
	border-top: 2px solid #333;
	padding: 25px 0;
	
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 1);
}

div#locations_contact_connect div.locations {
	margin-bottom: 20px;
}

div#locations_contact_connect span.headline {
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
}

div#locations_contact_connect span.headline img {
	margin-right: 15px;
}

div#locations_contact_connect a.green,
div#locations_contact_connect span.green {
	color: #56bb67;
	font-size: 13px;
	font-weight: bold;
}

div#locations_contact_connect a.green {
	margin-right: 15px;
}

div#locations_contact_connect div.contact {
	margin-bottom: 20px;
}

div#locations_contact_connect div.contact,
div#locations_contact_connect div.contact a {
	color: #fff;
	font-size: 13px;
}

div#locations_contact_connect div.contact span.spacer {
	padding: 0 5px;
}

div#locations_contact_connect div.connect {
	color: #fff;
	font-size: 13px;
}

div#locations_contact_connect div.connect img {
	color: #fff;
	margin: 0 5px;
}

footer div#members {
	background: #fbfbfb;
	border-bottom: 2px solid #333;
	border-top: 2px solid #333;
	padding: 15px 0;
	text-align: center;
	
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 1);
	
	-webkit-box-shadow: inset 0 0 10px 0 rgba(0, 0, 0, 0.15);
	-moz-box-shadow: inset 0 0 10px 0 rgba(0, 0, 0, 0.5);
	box-shadow: inset 0 0 10px 0 rgba(0, 0, 0, 0.5);
}

div#members span.headline {
	color: #004c8b;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
	text-align: left;
	text-transform: uppercase;
}

div#members span.headline img {
	margin-right: 15px;
}

div#members a img {
	border-left: 1px solid #dadbdc;
	margin: 5px 3px;
	padding: 0 10px;
}

div#members a:last-of-type img {
	border-right: 1px solid #dadbdc;
}

footer ul.footer_navigation {
	color: #fff;
	font-size: 12px;
	margin: 5px 0;
	padding: 0;
	
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 1);
}

footer ul.footer_navigation li a {
	color: #fff;
}

@media (min-width: 992px) {

	div#members div.col-md-3 {
		text-align: left;
	}
	
}

/*----------------------------------------------------------------------------------
	CSS :: STACO ENERGY PRODUCTS :: PRODUCT CATEGORIES
----------------------------------------------------------------------------------*/

div.product.category {
	float: left;
	margin: 15px;
	text-align: center;
	width: 250px;
}

div.product a.category_title {
	background: #004c8b;
	border: 2px solid #003663;
	color: #fff;
	min-height: 68px;
	padding: 10px;
	
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;

	display: block;
	font-size: 20px;
	font-weight: bold;
	margin: 0;
	text-transform: uppercase;
	
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.75);
}

div.product a.category_title:hover {
	opacity: 0.75;
}

div.product a {
	color: #231f20;
		display: block;
		margin: 0 0 25px 0;
	text-align: center;
	position: relative;
}

div.product a:hover {
	text-decoration: none;
}

div.product a:hover img {
	opacity: 0.75;
}

div.product a img {
	background-color: #FFF;
	border-right: 2px solid #dfdfdf;
	display: inline-block;
		float: left;
	height: auto;
	line-height: 1.428571429;
	max-width: 100%;
	padding: 4px;
		width: 25%;

	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.15);
	box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.15);
}

.caption {
	display: none;
}

	div.product div.title_intro {
		float: right;
		text-align: left;
		width: 70%;
	}

div.product a span.product_chevron {
	background: url("../images/bg/product_chevron.png") no-repeat;
	float: right;
	height: 28px;
	width: 28px;
}

@media (max-width: 991px) {
	
	div.product a {
		display: block;
		margin: 0 0 25px 0;
	}
	
	div.product a img {
		float: left;
		width: 25%;
	}
	
	div.product div.title_intro {
		float: right;
		text-align: left;
		width: 70%;
	}
	
	div.product div.page-header {
		margin: 11px 0 11px 0;
	}
	
	div.product a span.product_chevron {
		display: block;
	}

}

div.row.subcategory_row {
	display: none;
}

body.internal.great_parent_name div.row.subcategory_row {
	display: block;
}

.page-header {
	padding-bottom: 11px;
	margin: 22px 0 11px 0;
	border-bottom: 1px solid #EEE;
}

.page-header h2 {
	color: #004C8B;
	display: block;
	font-size: 20px;
	font-weight: bold;
	margin: 0;
	text-transform: uppercase;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.75);
}

img.item-image {
	background-color: #FFF;
	border-right: 2px solid #dfdfdf;
	display: inline-block;
	float: left;
	float: none;
	height: auto;
	line-height: 1.428571429;
	margin: 0 22px 22px 0;
	max-width: 100%;
	padding: 4px;

	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.15);
	box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.15);
}

div.tab-pane#literature_documentation ul,
div#collapse-literature_documentation ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

div.tab-pane#literature_documentation ul li a,
div#collapse-literature_documentation ul li a {
	background: #FBFBFB;
	border-bottom: 1px solid #eee;
	border-left: 10px solid #428BCA;
	border-right: 1px solid #eee;
	border-top: 1px solid #eee;
	display: block;
	line-height: 36px;
	margin: 0 0 5px 0;
	padding-left: 10px;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

/*----------------------------------------------------------------------------------
	CSS :: STACO ENERGY PRODUCTS :: DISTRIBUTOR LOCATOR
----------------------------------------------------------------------------------*/

div.distributor_locator {
	margin: 0 0 22px 0;
}

div.distributor_locator div.distributor_header {
	background: #004c8b;
	border: 2px solid #003663;
	padding: 10px;
	
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

div.distributor_header h3 {
	color: #fff;
	font-size: 20px;
	margin: 0;
	
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
}

div.distributor_header p {
	color: #ddd;
	font-size: 12px;
	font-style: italic;
	margin: 0;
	
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
}

div.distributor_locator div.distributor_search {
	background: #fff;
	border: 2px solid #eee;
	padding: 15px;
	
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

div.narrow_by {
	background: #fafafa;
	border: 2px solid #eee;
	border-bottom: none;
	padding: 10px;
}

table.distributors {
	border-collapse: collapse;
}

table.distributors tr th {
	background: #428BCA !important;
	border: 1px solid #397eb9;
	border-bottom: 2px solid #397eb9;
	color: #fff;
}

table.distributors tr td address {
	margin: 10px 0;
}

table.distributors.literature tr td a {
	display: block;
}

table.product_selector tr td:nth-of-type(1) {
	text-align: right;
	width: 30%;
}

/*----------------------------------------------------------------------------------
	CSS :: STACO ENERGY PRODUCTS :: REFURBISHED
----------------------------------------------------------------------------------*/

table.refurb-disc tr th {
	background: #428BCA !important;
	color: #fff !important;
	
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
}

/*----------------------------------------------------------------------------------
	CSS :: STACO ENERGY PRODUCTS :: MISCELLANEOUS
----------------------------------------------------------------------------------*/

h1 {
	color: #231f20;
	font-size: 30px;
	font-weight: normal;
	margin: 0 0 22px 0;
	
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5);
}

h2 {
	color: #004C8B;
	font-size: 26px;
	font-weight: normal;
	margin: 22px 0;
	
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5);
}

h3 {
	color: #231f20;
	font-size: 22px;
	font-weight: normal;
	margin: 22px 0;
	
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5);
}

h4.blue {
	color: #004C8B !important;
}

span.block {
	display: block !important;
}

div.muted,
p.chrono_credits {
	display: none;
}

div.clr {
	clear: both;
}

hr {
	clear: both;
}

a.email-button,
a.rfq-button,
a.buy-button {
	margin-right: 10px;
	margin-top: 5px;
	width: 140px;
	
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
}

.gbs3 .radio-inline,
.gbs3 .checkbox-inline {
	margin-right: 15px;
}

.gbs3 .radio-inline + .radio-inline,
.gbs3 .checkbox-inline + .checkbox-inline {
	margin-left: 0 !important;
}

input.partial {
	width: 80px !important;
}

@media (min-width: 768px) {
    .form-horizontal .control-label {
        text-align: left;
    }
}

.gbs3 .form-horizontal .control-label {
	text-align: left !important;
}

input.super {
	vertical-align: super;
}

input.captcha_field {
	float: left;
	margin-right: 15px !important;
	width: 50% !important;
}

input.captcha_field + img {
	border: 1px solid #ccc;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}

div.login_form {
	border-left: 1px solid #dfdfdf;
	margin-bottom: 40px;
}

form.form-horizontal input#username,
form.form-horizontal input#password {
	border: 1px solid #ccc;
	height: 40px;
	text-indent: 10px;
	width: 100%;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}

@media (max-width: 991px) {

	div.login_form {
		border-bottom: 1px solid #dfdfdf;
		border-left: none;
		padding-bottom: 40px;
	}

}

label span.sub_label {
	color: #888;
	font-weight: normal;
}

.padding_bottom {
	background: #f1f1f1;
	padding-bottom: 15px;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;		
}

.grey {
	border-left: 5px solid #fbfbfb;
	border-right: 5px solid #fbfbfb;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;		
}

.padding_bottom hr {
	border-top: 1px solid #e2e2e2 !important;
}

/*----------------------------------------------------------------------------------
	CSS :: STACO ENERGY PRODUCTS :: IE FIXES
----------------------------------------------------------------------------------*/

.container {
}